<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.6.3" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Project.lib\Project.lib.csproj" />
    <ProjectReference Include="..\SqlDataAccess\SqlDataAccess.csproj" />
  </ItemGroup>

</Project>
